<?php

function accj_user_can($permission,$action='view',$user_id=null){

    if(!$user_id){
        $user_id = get_current_user_id();
    }

    return accj_acl()->user_can($user_id,$permission,$action);
}
